<?php
mysql_select_db('onestyle_w');
$result2 = mysql_query("select * from ocView_" . ($is_bd + 1) . " where c_word_id= " . $row['jobid']);
if (mysql_num_rows($result2)){
	$row2 = mysql_fetch_array($result2);
	echo $row2['c_count'];
}else{
	echo "0";
}
mysql_select_db('onestyle_testmy');
?>
